a.classbtn {
    display: inline-block;
    padding: 10px;
    background: #0345bf;
    color: #fff;
    margin-top: 20px;
    font-size: 20px;
    border-radius: 10px;
    min-width: 150px;
}
#osm-plan-item .osm-taskbar{float:right;}
#osm-plan-item .osm-taskbar a.btn{min-width: 150px;font-size: 20px;}
#sp-main-menu {
    padding: 15px 15px 15px 15px;
    margin: 15px 15px 15px 15px;
}
#sp-logo .sp-column {
    display: flex;
    align-items: center;
    justify-content: center;
}